IBM Connections 跨站脚本漏洞

  • A+
所属分类:cnnvd_vulns

漏洞信息详情

IBM Connections 跨站脚本漏洞

  • CNNVD编号:CNNVD-201609-585
  • <!--

  • 危害等级: 低危-->
  • 危害等级: 低危
    IBM Connections 跨站脚本漏洞

  • CVE编号:
    CVE-2016-3001

  • 漏洞类型:

    跨站脚本

  • 发布时间:

    2016-09-27

  • 威胁类型:

    远程

  • 更新时间:

    2016-09-27

  • 厂        商:

    ibm
  • 漏洞来源:

漏洞简介

IBM Connections是美国IBM公司一套社交软件平台。该平台提供高级分析和实时数据监测功能,并能通过IBM SmartCloud服务加快组织内外的网络协作。

IBM Connections中存在跨站脚本漏洞。远程攻击者可借助嵌入的字符串利用该漏洞在Web UI中注入任意JavaScript代码。以下版本受到影响:IBM Connections 5.5,5.0,4.5,4.0。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=swg21989067

参考网址

来源:www-01.ibm.com

链接:http://www-01.ibm.com/support/docview.wss?uid=swg1LO89962

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=swg21989067

受影响实体

  • Ibm Connections:5.5.0.0  

    <!--

    2000-1-1

    -->

  • Ibm Connections:5.0.0.0  

    <!--

    2000-1-1

    -->

  • Ibm Connections:4.5.0.0  

    <!--

    2000-1-1

    -->

  • Ibm Connections:4.0.0.0  

    <!--

    2000-1-1

    -->

补丁

  • IBM Connections 跨站脚本漏洞的修复措施

    <!--

    2016-9-27

    -->

  • 我的微信
  • 这是我的微信扫一扫
  • weinxin
  • 我的微信公众号
  • 我的微信公众号扫一扫
  • weinxin

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: